Subject: Re: Fwd: Re: [lojban] translation of "Mark"

From: Value Yourself <[email-masked]>
Date: Thu, 5 Apr 2001 00:34:14 -0400 (EDT)

All tolled, this is a good first attempt!

On Thu, 5 Apr 2001 [email-masked] wrote:

> --- In lojban@y..., Robin Lee Powell <rlpowell@c...> wrote:
> On Wed, Apr 04, 2001 at 10:24:55PM -0000, ninar@t... wrote:
> > Please remember that this is my first attempt to express
> > myself in lojban. I'd appreciate pointers on areas I need
> > to study, and hope I haven't completely balled this up.
> > The English follows my lojban.
>
> I'm going to try reading it without looking at the English (although I
> did read the English through once when I first recieved the message).
> Feel free to ask me for reasons/help wrt my corrections, but for now
> I'm
> just going to present them without explanation.
>
> > A few comments:
> >
> > Although it does seem good to use .iecu,yas. for Jesus,
> > I didn't know what to do with the honorific "Christ", and
> > .iesus.kristos. is more like the Greek. I don't have access
> > at the moment to the Greek text, but I think .izeias. is also close.
> > And "lord" (?) I know that "banli" is not right, but it was the
> > best I could find.
>
> banli is not even close, sorry. You want 'turni'.

Why do you say banli isn't even close? It could certainly be part of a
tanru describing God. Look at these synonyms for banli:

extraordinary, illustrious, magnificent, impressive, awesome,
grandiose, august, inspiring, special, majestic, distinguished,

These are certainly used in appelations for The Almighty.

> > ni'oni'o
>
> I would use ni'oni'oni'o; Book, Chapter, Verse, respectively, as the
> verse breaks will not be obvious in the lojban.

Do you want to start each verse with ni'o? ni'o gives the reader the
impression of a topic change. ni'oni'o makes sense.

> > dei krasi le vreji le xamgu nuzba ku la .iesus.kristos.
> > po'u cevni verba
>
> This utterance is the start of the record [you need a 'be' before the
> second le, or the 'le xamgu nuzba' is the x3 of krasi, which doesn't
> exiist, I'll assume that's what you meant] of the good news [ need a
> 'bei' before the 'la' too; the ku is unhelpful at best, remove it]
> about
> Jesus Christ, who is the [ need a 'le' before cevni] God Child.
>
> [ You might not want to use the dei krasi thing at all; perhaps 'ca
> krasi'
> "now, temporally, is the start of...". If you are going to use the
> dei
> thing, I'd use cfari. ]

Except that it has nothing to do with any temporal "now". It marks that
this chapter is the start of the gospel.

> > .i le cukta po la .izeias. po'u cespre cu xusra lu
> > mi cu rinka do se lidne mi notcrida
> > poi bregau dzuklaji po do
>
> The book associated with Eezayas?, [ try '.aizeias.' for Izaiah ] who
> is
> a [ need a 'lo' or 'le' before cespre ] holy person, asserts "I [ I'd
> use "mi'e cevni" just before this] cause [ grammar breaks down here;
> need a 'le nu' before 'do', I will assume same] the event of you being
> preceded by the me type-of [ I think you meant 'le mi netcrida': my
> message fairies ]

Huh? "net" isn't a rafsi, "not" is the proper rafsi for "notci"!

> > .i ra le voksa poi zvasti sudyfoi cu krixa
> > lu bregau dzuklaji po le banli
>
> It the voice-sound which is here ceasing [I suspect a typo here]
> type-of
> dry fields [note that you are talking about the sound that is a
> here-ceasing type of dry field, not the sounds made by someone _in_
> those dry fields] yells "Make ready the lord's [see my 'turni' note
> above] walking roads.

What about that "ra"?

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.